We are currently working on new features resulting in delays in forum and email support. Follow @staticallyio on Twitter for progress.

Plugin issue after last update 0.9.1

Good Morning,
I don’t know what happen, but today after the last wordpress plugin update (0.9.1) I can only login on my wp dashboard but everything I try to do I have this error:

Warning: strpos() expects parameter 1 to be string, array given in /home/gerardop/public_html/wp-includes/functions.php on line 6430

Warning: substr() expects parameter 1 to be string, array given in /home/gerardop/public_html/wp-includes/functions.php on line 6437

Warning: Cannot modify header information - headers already sent by (output started at /home/gerardop/public_html/wp-includes/functions.php:6430) in /home/gerardop/public_html/wp-includes/functions.php on line 6274

To fix I have disable the plugin and all still working.

Somebody have same issue?

Thanks

Hey @gerardo, this issue has been fixed in v1.0.1 :slight_smile: